## suds 0.4.1

=== debian/changelog ===
suds (0.4.1-11build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:54:15 +0000

suds (0.4.1-11) unstable; urgency=low

  * Updating to standards version 3.9.5, no changes needed.
  * Changing to buildsystem pybuild.
  * Pointing VCS fields to new location on alioth.debian.org.
  * Using dpkg defaults for xz compression.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 29 Nov 2013 19:04:44 +0100

suds (0.4.1-10) unstable; urgency=low

  * Adding 04-merge-schema.patch. Thanks to Russell Stuart (Closes:
    #728184).

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 04 Nov 2013 18:21:25 +0100

suds (0.4.1-9) unstable; urgency=low

  * Adding 03-fix-timezone-handling.patch (Closes: #714722). Thanks to
    Artoi Jantunen for providing the patch!

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 02 Jul 2013 13:11:54 +0200

suds (0.4.1-8) unstable; urgency=high

  * Removing needless empty line in rules.
  * Adding 02-fix-unsecure-cache-path.patch for CVE-2013-2217 (Closes: #714340).

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 29 Jun 2013 17:42:55 +0200

suds (0.4.1-7) unstable; urgency=low

  * Removing Daniel from Uploaders. Thanks for your work! (Closes: #704358).
  * Bumping X-Python-Version to 2.6 (Closes: #708098).

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 13 May 2013 14:06:47 +0200

suds (0.4.1-6) experimental; urgency=low

  * Removing obsolete Dm-Upload-Allowed
  * Updating to Standards-Version: 3.9.4, no changes needed.
  * Updating Vcs-Git to correct address.
  * Adding watch file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 24 Feb 2013 14:25:45 +0100

suds (0.4.1-5) unstable; urgency=low

  [ Mathias Behrle ]
  * Updating to Standards-Version: 3.9.3, no changes needed.
  * Updating year in copyright.
  * Adding Format header for DEP5.

  [ Daniel Baumann ]
  * Updating maintainers field.
  * Updating vcs fields.
  * Switching to xz compression.
  * Updating to debhelper version 9.
  * Correcting copyright file to match format version 1.0.
  * Rediffing remove-makefile.patch with common diff options.

 -- Daniel Baumann <daniel@debian.org>  Sat, 30 Jun 2012 17:22:44 +0200

suds (0.4.1-4) unstable; urgency=low

  * Correcting package long description (Closes: #652460).
  * Removing deprecated XB-Python-Version for dh_python2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 20 Dec 2011 13:53:10 +0100

suds (0.4.1-3) experimental; urgency=low

  [ Mathias Behrle ]
  * Changing my email address.
  * Updating Copyright.
  * Updating to standards version 3.9.2.

  [ Daniel Baumann ]
  * Compacting copyright file.
  * Compacting copyright file.
  * Moving to source format 3.0 (quilt).

  [ Mathias Behrle ]
  * Moving from deprecated python-support to dh_python2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 17 Jul 2011 19:39:00 +0200

suds (0.4.1-2) experimental; urgency=low

  * Switching to source format 3.0 (quilt).

 -- Daniel Baumann <daniel@debian.org>  Fri, 12 Nov 2010 14:18:23 +0100

suds (0.4.1-1) experimental; urgency=low

  [ Mathias Behrle ]
  * Correcting package long description to make lintian happy.

  [ Daniel Baumann ]
  * Updating to debhelper version 8.
  * Merging upstream version 0.4.1.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 31 Oct 2010 16:10:08 +0100

suds (0.4-1) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Merging upstream version 0.4.
  * Updating standards version to 3.9.1.

 -- Daniel Baumann <daniel@debian.org>  Sat, 14 Aug 2010 16:28:47 +0200

suds (0.3.9-1) unstable; urgency=low

  * Initial release.

 -- Mathias Behrle <mathiasb@mbsolutions.selfip.biz>  Tue, 01 Jun 2010 23:03:02 +0200
