=== debian/control ===
Source: suds
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools, dh-python
Standards-Version: 3.9.5
Homepage: http://www.fedorahosted.org/suds/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/suds.git
Vcs-Git: git://anonscm.debian.org/tryton/suds.git
X-Python-Version: >= 2.6

Package: python-suds
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
Description: Lightweight SOAP client for Python
 The suds project is a Python soap web services client lib. Suds leverages
 Python meta programming to provide an intuitive API for consuming web services.
 Objectification of types defined in the WSDL is provided without class
 generation. Programmers rarely need to read the WSDL since services and WSDL
 based objects can be easily inspected. Supports pluggable soap bindings.
