=== debian/rules ===
#!/usr/bin/make -f

# needed for pbuilder
export LC_ALL=C.UTF-8

PACKAGE_NAME := $(shell python setup.py --name)
export PYBUILD_NAME=${PACKAGE_NAME}

%:
	dh ${@} --with python2 --buildsystem=pybuild
