=== debian/watch ===
version=3
https://fedorahosted.org/releases/s/u/suds/python-suds-(\d+.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
https://pypi.python.org/packages/source/s/suds/suds-(\d+.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
