## suds 0.7~git20150727.94664dd

=== debian/changelog ===
suds (0.7~git20150727.94664dd-5) unstable; urgency=medium

  * Add six to test dependencies to fix test suite

 -- Scott Talbert <swt@techie.net>  Sun, 25 Feb 2018 22:46:06 -0500

suds (0.7~git20150727.94664dd-4) unstable; urgency=medium

  * Update VCS fields to reflect new location on Salsa
  * Update URL and dates in copyright file
  * Update standards version to 4.1.3 - no changes needed
  * Remove upstream/signing-key.pgp (was for old upstream)
  * Add a package test suite

 -- Scott Talbert <swt@techie.net>  Fri, 23 Feb 2018 22:34:48 -0500

suds (0.7~git20150727.94664dd-3) unstable; urgency=medium

  * Update standards version
  * Ensure clean gets rid of everything
  * Update watch file for new upstream
  * Rebuild mainly for Ubuntu

 -- Scott Talbert <swt@techie.net>  Wed, 17 Feb 2016 19:34:23 -0500

suds (0.7~git20150727.94664dd-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Update Vcs URL to canonical one
  * Add a python3-suds.docs file
  * Add python-six to the build deps (needed for tests)

  [ Thomas Goirand ]
  * Ran wrap-and-sort -t -a.
  * Removed now useless X-Python-Version: >= 2.6 (even Jessie has 2.7).
  * Removed now useless version in python build-depends (satisfied in Jessie).
  * Moved python-pytest from build-depends to build-depends-indep.
  * Added myself as uploader.
  * Added Python 3 support (Closes: #783029, #810007)
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" to d/source/options, and
    simplyfied dh_auto_clean.

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Feb 2016 11:43:26 +0800

suds (0.7~git20150727.94664dd-1) unstable; urgency=low

  * Change upstream URL and add note that package is now using Jurko's fork
  * Imported Upstream version 0.7~git20150727.94664dd
  * Add pytest to build-deps so that tests will get run
  * Use bz2 compression
  * Update docs files for jurko fork
  * Remove patches as they've been incorporated upstream
  * Add patch to fix failing HTTP tests
  * Fix clean so that it actually cleans up everything
  * Fix spelling error in changelog

 -- Scott Talbert <swt@techie.net>  Sat, 30 Jan 2016 21:36:30 -0500

suds (0.4.1-18) unstable; urgency=low

  * Remove Mathias Behrle from Uploaders (Closes: #812191)
  * Update Vcs URLs to new collab-maint ones
  * Remove deprecation warnings - package is no longer planned to be retired
  * Add myself to copyright file

 -- Scott Talbert <swt@techie.net>  Thu, 28 Jan 2016 23:28:07 -0500

suds (0.4.1-17) unstable; urgency=medium

  * Transferring maintainership to Scott Talbert.
    According to the discussions in #783029, #788082, #810007
    Scott Talbert takes over the maintenance of suds.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 08 Jan 2016 11:47:23 +0100

suds (0.4.1-16) unstable; urgency=medium

  * Using pypi.debian.net redirector in watch file.
  * Wrapping and sorting control files (wrap-and-sort -bts).
  * Updating year of debian copyright.
  * Adapting section naming in gbp.conf to current git-buildpackage.
  * Adding deprecation warnings for this package (Closes: #783029).

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 08 Jun 2015 12:55:30 +0200

suds (0.4.1-15) unstable; urgency=medium

  * Updating to Standards-Version: 3.9.6, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Oct 2014 19:21:37 +0200

suds (0.4.1-14) unstable; urgency=medium

  * Removing accidently doubled option pgpsigurlmangle from watch file.
  * Improving 02-fix-unsecure-cache-path.patch to remove temporary files
    on program exit.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 26 May 2014 12:50:37 +0200

suds (0.4.1-13) unstable; urgency=medium

  * Removing  LC_ALL=C.UTF-8 as build environment.
  * Removing 04-merge-schema.patch, because it introduced errors in
    namespace detection (Closes: #743415).

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 02 Apr 2014 17:24:06 +0200

suds (0.4.1-12) unstable; urgency=medium

  * Updating year in debian copyright.
  * Removing debian/source/options, we are building with dpkg defaults.
  * Removing PYBUILD_NAME from rules, it is no more needed.
  * Adding pgp verification for uscan.
  * Adding gbp.conf for usage with git-buildpackage.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 11 Mar 2014 17:13:09 +0100
