=== debian/control ===
Source: suds
Section: python
Priority: optional
Maintainer: Scott Talbert <swt@techie.net>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               python,
               python-setuptools,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python-pytest,
                     python-six,
                     python3-pytest,
                     python3-six,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/debian/suds
Vcs-Git: https://salsa.debian.org/debian/suds.git
Homepage: https://bitbucket.org/jurko/suds

Package: python-suds
Architecture: all
Depends: python-pkg-resources,
         ${misc:Depends},
         ${python:Depends},
Description: Lightweight SOAP client for Python - Python 2.7
 The suds project is a Python soap web services client lib. Suds leverages
 Python meta programming to provide an intuitive API for consuming web services.
 Objectification of types defined in the WSDL is provided without class
 generation. Programmers rarely need to read the WSDL since services and WSDL
 based objects can be easily inspected. Supports pluggable soap bindings.
 Note: this package now uses the Suds fork maintained by Jurko Gospodnetić.
 .
 This package provides the Python 2.7 module.

Package: python3-suds
Architecture: all
Depends: python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends},
Description: Lightweight SOAP client for Python - Python 3.x
 The suds project is a Python soap web services client lib. Suds leverages
 Python meta programming to provide an intuitive API for consuming web services.
 Objectification of types defined in the WSDL is provided without class
 generation. Programmers rarely need to read the WSDL since services and WSDL
 based objects can be easily inspected. Supports pluggable soap bindings.
 Note: this package now uses the Suds fork maintained by Jurko Gospodnetić.
 .
 This package provides the Python 3.x module.
