=== debian/tests/control ===
Tests: python-suds
Depends: python-suds, python-all, python-pytest, python-six

Tests: python3-suds
Depends: python3-suds, python3-all, python3-pytest, python3-six
