## suds 0.8.4

=== debian/changelog ===
suds (0.8.4-1) unstable; urgency=medium

  [ Bastian Germann ]
  * New upstream: suds-community (Closes: #923582)
  * gbp: Remove unnecessary config
  * Drop all upstream patches
  * docs: Replace README.{rst->md}
  * lintian: unused-entry-in-debian-source-include-binaries
  * lintian: out-of-date-standards-version
  * lintian: rules-requires-root-missing
  * Add d/copyright information
  * New upstream version 0.8.4

 -- Scott Talbert <swt@techie.net>  Sun, 16 Feb 2020 10:35:27 -0500

suds (0.7~git20150727.94664dd-8) unstable; urgency=medium

  * Add fix-FTBFS-in-python-3.8.patch (Closes: #943937).

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Nov 2019 14:40:49 +0100

suds (0.7~git20150727.94664dd-7) unstable; urgency=medium

  * d/control: Move to DPMT
  * d/control: Update Standards Version to 4.4.1
  * Remove Python 2 subpackages (Closes: #938580)

 -- Scott Talbert <swt@techie.net>  Sun, 06 Oct 2019 22:22:17 -0400

suds (0.7~git20150727.94664dd-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Scott Talbert ]
  * d/control: Update Standards Version to 4.4.0
  * d/control: Update debhelper version and switch to -compat
  * d/patches: Add patch to fix tests with pytest 4

 -- Scott Talbert <swt@techie.net>  Tue, 06 Aug 2019 18:11:04 -0400
