## suds 1.0.0

=== debian/changelog ===
suds (1.0.0-1) unstable; urgency=medium

  * d/watch: Mangle beta versions
  * Update to new upstream version 1.0.0 (Closes: #997610)

 -- Scott Talbert <swt@techie.net>  Fri, 29 Oct 2021 20:49:26 -0400

suds (0.8.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Scott Talbert ]
  * Update to new upstream version 0.8.5
  * Update Standards-Version to 4.6.0
  * Update debhelper-compat to 13
  * Test supported Python versions vice installed

 -- Scott Talbert <swt@techie.net>  Wed, 18 Aug 2021 14:20:52 -0400
