=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: suds
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Talbert <swt@techie.net>,
            Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
 Build-Depends-Indep: python3-pytest,
                      python3-six,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/python-team/modules/suds
-Vcs-Git: https://salsa.debian.org/python-team/modules/suds.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/suds
+Vcs-Git: https://salsa.debian.org/python-team/packages/suds.git
 Homepage: https://github.com/suds-community/suds
 
 Package: python3-suds
