## suds 1.1.2

=== debian/changelog ===
suds (1.1.2-1) unstable; urgency=medium

  * Update to new upstream version 1.1.2
  * Update Standards-Version to 4.6.1

 -- Scott Talbert <swt@techie.net>  Tue, 02 Aug 2022 23:13:00 -0400

suds (1.1.0-1) unstable; urgency=medium

  * Update to new upstream version 1.1.0

 -- Scott Talbert <swt@techie.net>  Wed, 23 Mar 2022 20:12:22 -0400
