=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-setuptools,
 Build-Depends-Indep: python3-pytest,
                      python3-six,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/suds
 Vcs-Git: https://salsa.debian.org/python-team/packages/suds.git
