## suds 1.2.0

=== requirements.txt ===
pytest>=2.4.0
