=== debian/changelog ===
suds (1.2.0-2) unstable; urgency=medium

  * Remove unneeded Depends on python3-pkg-resources (Closes: #1083789)

 -- Scott Talbert <swt@techie.net>  Mon, 07 Oct 2024 19:36:59 -0400

suds (1.2.0-1) unstable; urgency=medium

  * Update to new upstream version 1.2.0
  * Update Standards-Version to 4.7.0 (no changes needed)
  * Remove dependency on python3-six (no longer needed)

 -- Scott Talbert <swt@techie.net>  Mon, 26 Aug 2024 20:14:10 -0400
