=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
                python3-all,
                python3-setuptools,
 Build-Depends-Indep: python3-pytest,
-                     python3-six,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/suds
 Vcs-Git: https://salsa.debian.org/python-team/packages/suds.git
@@ -18,8 +17,7 @@
 
 Package: python3-suds
 Architecture: all
-Depends: python3-pkg-resources,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${python3:Depends},
 Description: Lightweight SOAP client for Python - Python 3.x
  The suds project is a Python soap web services client lib. Suds leverages
