=== debian/tests/control ===
Tests: python3-suds
Depends: python3-suds, python3-all, python3-pytest
