=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v(\d\S+)\.tar\.gz/suds-$1\.tar\.gz/, \
      uversionmangle=s/-beta/~beta/" \
  https://github.com/suds-community/suds/tags .*/v(\d\S*)\.tar\.gz
